Subject: Considering to upgrade your email server?
From: diksha saini <[email-masked]>
To: Ashish <[email-masked]>
Date: Thu, 6 Feb 2020 21:54:35 -0800

Respected Sir/ Madam,

I am Diksha from Shivaami, We are Cloud Email Specialists, reaching out to
you to check if you are having concerns with your current email solution
and considering to change or evaluate. We are Premier & Gold partners of
Google and Microsoft, email solutions on the cloud. With 100+ team members,
12 years of experience and 9000+ Clients, we are in a great position to
serve your organization.

If you are facing challenges with your current email solution then this is
a good time to start the conversation as there are Offers going on with all
the above Cloud email service providers. In case if you need additional
services such as cloud backup or security solutions please feel free to
connect with us and will be able to assist you.

-
With best regards,
Diksha Saini | Sales Executive | Email: [email-masked] | 8104465306